RubyGems Navigation menu

aaww 0.1.0

A simple Authentise API Wrapper using HTTParty

Versões:

  1. 0.1.0 - January 30, 2015 (9,5 KB)
  2. 0.0.3 - January 30, 2015 (8,5 KB)
  3. 0.0.1 - December 31, 2014 (8,5 KB)

Runtime Dependencies (2):

Development Dependencies (6):

  • bundler ~> 1.7
  • minitest >= 0
  • pry >= 0
  • rake ~> 10.0
  • vcr >= 0
  • webmock >= 0
  • Donos:

    Autores:

    • La Inventoría

    SHA 256 checksum:

    9b5743a565b6b565cf471dd670b12ab727d86bc19e3388bdbd88ac789021b9be

    Total de downloads 7.875

    Desta versão 3.001

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    GPLv3

    Versão Requerida do Ruby: >= 0

    Links: